"menu.annotateWithApp" = "Annotate with %@";
"menu.openInBrowserNamed" = "Open In %@";
"menu.markdownifyURL" = "Markdownify URL";
"menu.highlightKeywords" = "Highlight Keywords";
"menu.ignoreWordTemporarily" = "Ignore word temporarily";
"menu.refresh" = "Refresh";
"menu.ignoreWord" = "Ignore %@";
"menu.copyHTML" = "Copy HTML";
"menu.showIncludeBoundaries" = "Show Boundaries of Included Files";
"menu.toggleMiniMap" = "Toggle Mini Map";
"menu.revealInFinder" = "Reveal in Finder";
"menu.validateAllLinks" = "Validate All Links";
"menu.ignoreWordPermanently" = "Ignore word permanently";
"menu.copyRichText" = "Copy Rich Text";
"menu.openInApp" = "Open in %@";
"menu.learnWord" = "Learn %@";
"menu.unignoreWord" = "Unignore %@";
"menu.unlearnSpelling" = "Unlearn spelling";
"menu.customRuleOverride" = "Custom Rule Override";
"menu.dimLinks" = "Dim Links";
"menu.newViewIntoCurrentFile" = "New View into Current File";
"menu.selectAnnotationEditor" = "Select Annotation Editor";
"menu.showComments" = "Show Comments";
"menu.selectImageEditor" = "Select Image Editor";
"menu.openInBrowser" = "Open In Browser";
"menu.enableCustomRule" = "Enable Custom Rule";
"menu.editWithApp" = "Edit with %@";
"menu.copyURL" = "Copy URL";
